.floor-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 129, 195, 0.5)),
      color-stop(rgba(0, 123, 185, 50%)),
      color-stop(rgba(0, 116, 176, 50%)),
      color-stop(rgba(0, 110, 166, 50%)),
      to(rgba(0, 104, 157, 50%))
    ),
    url(https://contents.mediadecathlon.com/s817616/k$36a89b1d38495ba3255f098891fe53e6/ambiance%20yoga%20picture.jpg)
      no-repeat center center / cover;
  background: -o-linear-gradient(
      top,
      rgba(0, 129, 195, 0.5),
      rgba(0, 123, 185, 50%),
      rgba(0, 116, 176, 50%),
      rgba(0, 110, 166, 50%),
      rgba(0, 104, 157, 50%)
    ),
    url(/static/landing-2020/ecodesign-products/img/ambiance-yoga-picture.jpg)
      no-repeat center center / cover;
  background: linear-gradient(
      to bottom,
      rgba(0, 129, 195, 0.5),
      rgba(0, 123, 185, 50%),
      rgba(0, 116, 176, 50%),
      rgba(0, 110, 166, 50%),
      rgba(0, 104, 157, 50%)
    ),
    url(/static/landing-2020/ecodesign-products/img/ambiance-yoga-picture.jpg)
      no-repeat center center / cover;
  height: 30rem;
  overflow: visible;
  margin: 9rem auto;
  max-width: 1600px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.floor-banner .floor-banner-text {
  width: 100%;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.floor-banner .floor-banner-text .floor-banner-text-inner {
  text-align: center;
}

.floor-banner .floor-banner-text .floor-banner-logo {
  width: 5rem;
  height: auto;
  margin: 1rem;
}

.floor-banner .floor-banner-text .floor-banner-text-inner h3 {
  font-size: 2.25rem;
  text-transform: uppercase;
  line-height: 1.2;
  font-family: Roboto-Condensed;
  margin-bottom: 2rem;
}

.floor-banner .floor-banner-text .floor-banner-text-inner p {
  font-size: 2rem;
  font-family: Roboto-Condensed;
}

.floor-banner .floor-banner-text .cta-v2 {
  color: white;
  background-color: transparent;
  border: 0.1rem white solid;
  width: 24rem;
  margin: 0.5rem 0.5rem;
}

.floor-banner .floor-banner-text .cta-v2:after {
  background-color: #f1f1f1;
}

.floor-banner
  .floor-banner-text
  .cta-v2:hover:not(.cta-v2--disabled):not([disabled]) {
  background-color: #f1f1f1;
  border: 0.1rem #f1f1f1 solid;
}
.floor-banner .floor-banner-text .floor-banner-text-inner--more-info {
  font-size: 1.5rem;
  padding: 0.5rem 0 0 0;
  font-style: italic;
}

@media (max-width: 800px) {
  #main-container {
    background: #fff;
  }
}
@media screen and (min-width: 801px) {
  .floor-banner {
    height: 25rem;
  }

  .floor-banner .floor-banner-text {
    width: 30%;
    min-width: 40rem;
  }
}

@media screen and (min-width: 1050px) {
  .floor-banner {
    height: 30rem;
    margin: 12rem auto 6rem auto;
  }
}
